#Enable mobs to spawn wearing Christmas sweaters and hats. Set to False to disable
mob_wear_christmas_armor = false
#Enable mobs wearing Christmas sweaters and hats to drop them upon death. Set to False to disable
mob_drop_christmas_armor = false
#Enable Christmas Creepers to spawn naturally in the world. Set to False to disable
christmas_creeper_spawn = false
#Enable all versions of Ugly Christmas Armor to show in the Creative Tab. Set to False to disable
show_all_armors_in_tab = false
